Subject: bug#52058: 29.0.50; Confused by usage and documentation of "C-x 8 e e"

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 24 Nov 2021 08:46:47 +0100

Eli Zaretskii <[email-masked]> writes:

> It looks like a normal popup window Emacs shows,
> for example *Help* or a list of completion candidates, so I just typed
> <UP> arrow to dismiss it as I'm used to.

Yes, it's transient.el -- it's a different interface.

> Hmm... not very helpful, as I still don't understand how to do
> something useful here.  "Not documented"? hmm...

Should probably have some doc strings, yes...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no